kreait_firebase:
  projects:
    my_project:
      # Remove/Override the following line if running on GCE
      credentials: '%kernel.project_dir%/config/credentials.json'
      verifier_cache: cache.app
